.u-section-1 .u-sheet-1 {
  min-height: 870px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  text-decoration: underline !important;
  margin: 178px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 9px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.5rem;
  margin: 45px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 46px auto 0;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  margin: 95px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 9px auto 45px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}